<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d25fe5001656791adedecf97d794a45c">
  <dict>
    <!--2023-02-11 10:01:13.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:01:13.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:01:13.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
